<div class="col-lg-4 col-sm-6" feature-flag="effective-rule-date" feature-flag-hide>
           <a class="btn btn-lg btn-block btn-ai-grey" href="#/collections/transparency-attestations">Transparency Attestations</a>
         </div>